@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@font-face {
  font-family: 'idroid';
  src: url('../fontes/idroid.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0px;
  padding: 0px;
}
:root {
  --cor0: #c5ebd6;
  --cor1: #83e1ad;
  --cor2: #3ddc84;
  --cor3: #2fa866;
  --cor4: #1a5c37;
  --cor5: #063d1e;
  
  --fonte-padrao: Arial, Helvetica, sans-serif;
  --fonte-destaque: 'Bebas Neue', cursive;
  --fonte-android: 'idroid', cursive;
}
html, body {
  overflow-x: hidden;
}
body {
  background-color: var(--cor0);
  font-family: var(--fonte-padrao);
}
header {
  min-height: 150px;
  text-align: center;
  background-image: linear-gradient(to bottom, var(--cor3), var(--cor5));
  margin-bottom: 0px;
}
header>h1 {
  font-family: var(--fonte-destaque);
  color: white;
  padding-top: 30px;
  font-weight: normal;
  margin-bottom: 2px;
  font-size: 3em;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.267);
}
header>p {
  font-family: var(--fonte-padrao);
  font-size: 1.2em;
  color: white;
  max-width: 600px;
  padding-right: 10px;
  padding-left: 10px;
  margin: auto;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.267);
  margin-bottom: 0px;
}
nav {
  padding: 15px;
  box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.15);
  background-color: var(--cor5);
  margin-top: 0px;
  min-width: 600px;
  font-family: var(--fonte-padrao);
}
nav>a{
  padding: 10px;
  color: var(--cor1);
  font-weight: bold;
  text-decoration: none;
  transition-duration: 0.5s;
  font-family: var(--fonte-padrao);
}
nav>a:hover {
  background-color: var(--cor3);
  color: var(--cor5);
  border-radius: 5px;
}
main {
  background-color: white;
  max-width: 1000px;
  min-width: 320px;
  padding: 20px;
  margin: auto;
  margin-bottom: 30px;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  font-family: var(--fonte-padrao);
}
main h1 {
  font-family: var(--fonte-android);
  color: var(--cor4);
  font-weight: normal;
  font-size: 1.8em
}
main h2 {
  font-family: var(--fonte-android);
  color: var(--cor4);
  background-image: linear-gradient(to right, var(--cor0), transparent);
  text-indent: 8px;
  font-weight: normal;
}
main p {
  margin: 15px 0px;
  text-align: justify;
  text-indent: 30px;
  line-height: 2em;
  font-size: 1em;
}
main strong {
  font-weight: bold;
  padding: 2px 6px;
  color: var(--cor4);
}
p {
 font-family: var(--fonte-padrao);
}
div.video {
  background-color: var(--cor5);
  margin-bottom: 30px;
  margin: 0px -20px 30px -20px;
  padding: 20px;
  position: relative;
  padding-bottom: 56.5%;
}
div.video iframe {
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
}
main a {
  text-decoration: none;
  color: var(--cor5);
  background-color: var(--cor1);
}
main a:hover {
  text-decoration: underline;
  color: var(--cor4);
}
a.externo::after {
  content: '\00A0\1F517';
}
main img {
  display: block;
  margin: auto;
  width: 100%;
}
main .bugdroid {
  max-width: 350px;
  display: block;
}
aside {
  background-color: var(--cor1);
  padding: 10px;
  border-radius: 10px;
  box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.05);
}
aside>h3 {
  background-color: var(--cor4);
  color: white;
  padding: 5px;
  margin: -10px -10px 0px -10px;
  border-radius: 10px 10px 0px 0px;
}
aside>ul {
  list-style-type:'\2714\00A0\00A0';
  columns: 2;
  list-style-position: inside;
}
footer {
  background-color: var(--cor5);
  margin: 0px;
  font-size: 0.8em;
  padding: 5px;
  text-align: center;
  color: white;
}
footer a {
  color: white;
  font-weight: bolder;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
